Subject: Help screen problems

From: "David F. Nitz" <[email-masked]>
Date: Tue, 29 Sep 1998 16:19:42 -0400 (EDT)

I'm using pine 4.04 in an xterm on RedHat linux 5.1, but the same 
problem existed with Pine 4.02, and probably earlier.

When I access the help screens, there are instances of "&qquote;"
embedded in the text.  That can't be correct, and the resulting 
help text ends up being formatted quite badly and hard to read.

Any idea what I need to do to fix this?

----------------------
David F. Nitz ([email-masked])

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------